[tex-live] Unable to use install-tl-windows.exe: "Windows XP earliest supported version; aborting..."

Siep Kroonenberg siepo at cybercomm.nl
Fri Jun 3 11:39:19 CEST 2016

On Thu, Jun 02, 2016 at 04:27:35PM -0500, Jon Hood wrote:
> Can you point me to the code that does the detection and I can try to debug
> it on my end?
> Thanks!

The nsis script:

Nsis is available as Debian/Ubuntu package. The version on my system
is 2.50-1, but what matters is the nsis version on the TUG site
which compiles the nsis installer as part of the nightly updates, and which may be a bit older. A Windows version can be
downloaded from http://nsis.sourceforge.net/ The header file in question
is WinVer.nsh.

Siep Kroonenberg

More information about the tex-live mailing list